html,
body {
  background: #fff;
}
html ::-ms-clear,
body ::-ms-clear {
  width: 0;
  height: 0;
}
#login-header {
  width: 100%;
  height: 120px;
  background: #000;
  color: #fff;
  text-align: center;
}
#login-header h1 {
  margin: 0;
  padding-top: 20px;
}
#login-header #login-text {
  margin-top: 20px;
}
#login-content {
  margin-top: 20px;
  text-align: center;
}
#login-content #imgwrapper {
  height: 190px;
  margin: 0px auto;
}
#login-content #imgwrapper img {
  width: auto;
  height: 100%;
}
#login-content #login-panel {
  height: 450px;
  width: 400px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 45px;
}
#login-content #login-panel .input-group-addon {
  margin: 0px;
  padding: 0px;
  border: none;
}
#login-content #login-panel .button-login {
  height: 25px;
  margin: 0px 0px 0px 2px;
  padding: 0px;
  border: none;
  background-color: #a9a9a9;
}
#login-content #login-panel .button-login:hover {
  background-color: #000;
}
#login-content #login-panel .active {
  background-color: #e86046;
}
#login-content #login-panel .active:hover {
  background-color: #8b0000;
}
#login-content #login-panel #form-resetpw {
  display: none;
}
#login-content #login-error {
  color: #e86046;
  text-align: left;
  font-style: italic;
  font-size: 90%;
}
#login-content #login-footer {
  height: 70px;
  margin-top: 20px;
}
#login-content #login-footer img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
#login-content .input-group-addon {
  width: 24px;
}
.notice {
  text-align: left;
  margin: 10px 0px;
  font-size: 90%;
}
.indigo-clear-both {
  clear: both;
}
@media only screen and (max-width: 600px) {
  #login-panel {
    padding-left: 20px;
    padding-right: 20px;
  }
}
